Bug 247315 - system-config-network ab-ends
system-config-network ab-ends
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
7
i686 Linux
low Severity high
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-06 16:44 EDT by jmw
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (2.05 KB, text/plain)
2007-07-06 16:44 EDT, jmw
no flags Details

  None (edit)
Description jmw 2007-07-06 16:44:01 EDT
Description of problem:
Unhandled exception

Version-Release number of selected component (if applicable):
Apparently, latest update for 6 July 07.

How reproducible:
always

Steps to Reproduce:
1.System -> Administration -> Network
2.
3.
  
Actual results:
Error, debugger opens.

Expected results:
Network management GUI should open.

Additional info:
Was working normally prior to my use of yum extender to update all packages today.
Comment 1 jmw 2007-07-06 16:44:01 EDT
Created attachment 158702 [details]
bug report
Comment 2 Harald Hoyer 2007-09-24 04:28:57 EDT
Hmm, seems like /etc/sysconfig/networking/devices/keys-wlan0 contains:
KEY=s:....
rather than
KEY="s:....."

Could you try to put parentheses around the value? Which tool created
/etc/sysconfig/networking/devices/keys-wlan0 ?
Comment 3 Brian Powell 2008-04-25 00:16:41 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.